@charset "UTF-8";

@font-face {
  font-family: "linea-arrows-10";
  src:url("fonts/linea-arrows-10.eot");
  src:url("fonts/linea-arrows-10.eot?#iefix") format("embedded-opentype"),
    url("fonts/linea-arrows-10.woff") format("woff"),
    url("fonts/linea-arrows-10.ttf") format("truetype"),
    url("fonts/linea-arrows-10.svg#linea-arrows-10") format("svg");
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: "linea-ecommerce-10";
  src:url("fonts/linea-ecommerce-10.eot");
  src:url("fonts/linea-ecommerce-10.eot?#iefix") format("embedded-opentype"),
    url("fonts/linea-ecommerce-10.woff") format("woff"),
    url("fonts/linea-ecommerce-10.ttf") format("truetype"),
    url("fonts/linea-ecommerce-10.svg#linea-ecommerce-10") format("svg");
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: "linea-music-10";
  src:url("fonts/linea-music-10.eot");
  src:url("fonts/linea-music-10.eot?#iefix") format("embedded-opentype"),
    url("fonts/linea-music-10.woff") format("woff"),
    url("fonts/linea-music-10.ttf") format("truetype"),
    url("fonts/linea-music-10.svg#linea-music-10") format("svg");
  font-weight: normal;
  font-style: normal;

}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?uya8el');
	src:url('fonts/icomoon.eot?uya8el#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?uya8el') format('truetype'),
		url('fonts/icomoon.woff?uya8el') format('woff'),
		url('fonts/icomoon.svg?uya8el#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icomoon"], [class*=" icomoon"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search4:before {
    content: "\e908";
}
.icon-arrow-small-right:before {
    content: "\e909";
}
.icon-arrow-small-left:before {
    content: "\e90a";
}
.icon-play:before {
    content: "\e907";
}
.icon-search:before {
    content: "\e903";
}
.icon-search5:before {
    content: "\e90b";
}
.icon-search6:before {
    content: "\e90c";
}
.icon-arrow_forward:before {
    content: "\e90d";
}
.icon-arrow_back:before {
    content: "\e90e";
}
.icon-arrow_forward2:before {
    content: "\e90f";
}
.icon-arrow_back2:before {
    content: "\e910";
}
.icon-close:before {
    content: "\e911";
}
.icon-play_circle_outline:before {
    content: "\e906";
}
.icon-search3:before {
    content: "\e905";
}
.icon-search7:before {
    content: "\e913";
}
.icon-menu:before {
    content: "\e914";
}
.icon-arrow-up:before {
    content: "\e918";
}
.icon-cross:before {
    content: "\e91c";
}
.icon-arrow-right:before {
    content: "\e901";
}
.icon-arrow-left:before {
    content: "\e902";
}
.icon-bag:before {
    content: "\e900";
}
.icon-menu2:before {
    content: "\e91d";
}
.icon-chevron-thin-right:before {
    content: "\e91e";
}
.icon-chevron-thin-left:before {
    content: "\e91f";
}
.icon-chevron-small-right:before {
    content: "\e920";
}
.icon-chevron-small-left:before {
    content: "\e921";
}
.icon-triangle-right:before {
    content: "\e922";
}
.icon-triangle-left:before {
    content: "\e923";
}
.icon-cart:before {
    content: "\e928";
}













[class^="iconlinea-e"]:before,
[class*=" iconlinea-e"]:before {
  font-family: "linea-ecommerce-10" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="iconlinea-m"]:before,
[class*=" iconlinea-m"]:before {
  font-family: "linea-music-10" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="iconlinea-a"]:before,
[class*=" iconlinea-a"]:before {
  font-family: "linea-arrows-10" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-music-play-button:before {
  content: "r";
}


.icon-arrows-slim-left:before {
  content: "\e066";
}

.icon-arrows-slim-right:before {
  content: "\e068";
}

.icon-ecommerce-bag:before {
  content: "a";
}

.icon-ecommerce-basket:before {
  content: "m";
}
